from fastapi.routing import APIRouter

from control_backend.api.v1.endpoints import command, message, sse

api_router = APIRouter()

api_router.include_router(message.router, tags=["Messages"])

api_router.include_router(sse.router, tags=["SSE"])

api_router.include_router(command.router, tags=["Commands"])
